﻿html, body{height:100%;min-height:100%;}
#top-nav-link-about-cura-group{display:none;}
.content a, .content a:link, .content a:visited, .content a:hover, .content a:active{color:#67bfd2;}
::-ms-clear{display:none !important;}
*::-webkit-input-placeholder{color:#67bfd2;}
*:-moz-placeholder{color:#67bfd2;}
*::-moz-placeholder{color:#67bfd2;}
*:-ms-input-placeholder{color:#67bfd2;}
input{outline:none;}
body.cura{font-family:'Roboto', sans-serif !important;font-size:15px;width:100%;margin:0px;-moz-user-select:none;min-width:320px;background-color:#fff;color:#797979;}
h1, h2, h3, ul{margin:0;}
.cura .sfContentBlock h2.inlineH2{display:inline-block;font-size:15px;font-weight:bold;}
a.siteLink, a.siteLink:active, a.siteLink:link, a.siteLink:visited, a.siteLink:hover{color:#67bfd2;}
.cura h1{color:#242424;font-size:30px;font-family:'Roboto' !important;font-style:normal;font-weight:500 !important;}
.cura h2, .cura .sfContentBlock h2{color:#242424;font-size:20px;font-family:'Roboto' !important;font-style:normal;font-weight:500;margin-top:3px;margin-bottom:5px;}
.header{background:url('/App_Theme/images/nav_bg.jpg') repeat-x;}
.banner, .footer{width:100%;margin:auto;background-color:gray;}
.wrapper, .sf_cols.wrapper{max-width:1220px;padding-left:10px;padding-right:10px;margin:auto;width:auto;}
a.email, a.email:link, a.email:visited, a.email:hover, a.email:active{color:#00576c;}
.content a:hover, .content a:active{color:#0092b1;}
.contactDetails .green{color:#00576c;}
.content .contactDetails a{color:#00576c;font-weight:bold;}
.content .contactDetails a:hover{color:#0092b1;}
.content .contactDetails .patientFeedbackBanner a{color:#67bfd2;}
.content .contactDetails .patientFeedbackBanner a:hover{color:#0092b1;}
.center{margin:auto;}
.text_center{text-align:center;}
.content{width:100%;max-width:1220px;margin:auto;margin-bottom:40px;margin-top:20px;}
.footer{}
.center{text-align:center;}
div.mobileNavGroup{display:none;}
.header > .wrapper{padding-top:15px;padding-bottom:5px;}
.rightHeader{text-align:right;}
a.contactLink{font-family:'Roboto' !important;font-style:normal;color:#fff !important;font-size:20px;font-weight:500;margin-top:10px;}
a.contactLink:hover{color:#a0f3ff !important;}
.topNav{display:inline-block;width:100%;}
.topNav li.topNavContactCura{display:none;}
.mainNav{font-family:'Roboto';font-style:normal;font-size:20px;font-weight:500;margin-top:10px;}
.mainNav > li{display:inline-block;margin-right:20px;}
.mainNav > li:last-child{margin-right:0;}
.mainNav > li a{color:#fff;}
.mainNav > li a:hover,.mainNav > li a:active, .mainNav > li a:focus{color:#a0f3ff;}
.hospitallink{color:#fff;display:inline-block;padding:2px 13px;background-color:#ec445e;position:relative;border-radius:8px;padding-right:35px;background-image:url('/App_Theme/images/nav_arrow_down.png');background-repeat:no-repeat;background-position:right 10px center;cursor:pointer;font-size:22px;}
.hospitallink.active{border-radius:8px 8px 0 0;}
.hosplitalDropdown{display:none;}
.header .hospitalContainer{display:none;position:absolute;right:0;border-top:solid 3px #ec445e;z-index:101;background-color:#f6fbfc;}
.hospitalContainer{width:100%;font-size:20px;text-align:center;}
.hospitalContainer.mainContent{border-top:none;display:block;}
.hospitalContainer div a{color:#67bfd2;display:block;}
.hospitalContainer div div a:hover{color:#0092b1;}
.hospitalContainer .threeColumnOne, .hospitalContainer .threeColumnTwo, .hospitalContainer .threeColumnThree{width:32%;border:none;display:inline-block;vertical-align:top;}
.ContactHospitalGroup{width:100%;font-size:20px;text-align:center;margin-top:15px;}
.ContactHospitalGroup div a{color:#67bfd2;display:block;}
.ContactHospitalGroup .twoColumnOne, .ContactHospitalGroup .twoColumnTwo{width:48%;border:none;display:inline-block;vertical-align:top;}
.ContactHospitalGroupTitle h1{text-align:center;margin-top:20px;}
.hospitalContainer .threeColumnOne, .hospitalContainer .threeColumnTwo{margin-right:1%;}
.hospitalContainer h1{margin-top:15px;margin-bottom:15px;}
.hospitalContainer a.viewLocationMapLink{font-family:'Roboto';font-style:normal;font-size:20px;font-weight:600;color:#04ab7f;text-decoration:none;margin-top:15px;margin-bottom:20px;display:block;}
.topBannerContainer{border-top:solid 1px #9ed3df;}
.slideshow{display:block;}
.sliderdiv{background-repeat:no-repeat;background-position:center;height:360px;width:100%;}
.cpager{text-align:center;z-index:100;position:absolute;bottom:-10px;width:100%;}
.cpager span{font-family:arial;font-size:38px;width:16px;height:16px;color:gray;cursor:pointer;padding:0 5px;}
.cpager span.cycle-pager-active{color:#fff;}
.cpager > *{cursor:pointer;}
.cycle-overlay{position:absolute;top:50px;bottom:50px;left:50px;right:50px;margin:auto;text-align:center;}
.imageTitle{font-weight:500;font-size:46px;color:#fff;margin:auto;display:block;width:500px;}
.imgDescription{font-weight:500;font-size:18px;width:500px;color:#fff;margin:auto;display:block;margin-top:20px;margin-bottom:20px;}
.cycle-overlay .imgLinkbutton{display:block;}
.cycle-overlay .imgLinkbutton > a{position:relative;width:auto;background-color:#04ab7f;font-weight:600;font-size:20px;padding:8px 20px;color:#fff;margin:auto;border-radius:8px;}
.sfsearchBox{display:inline-block;position:relative;height:18px;background-color:#4fa9bd;padding:5px 5px 5px 10px !important;float:right;height:24px;width:250px;text-align:left;border-radius:8px;}
.sfsearchBox input.sfsearchTxt{font-family:'Roboto';color:#fff;font-size:18px;border:none;background-color:#4fa9bd;padding:0;width:220px;}
.sfsearchBox input.sfsearchSubmit{background:url('../images/nav_search.png') no-repeat center center;text-indent:-12345px;width:30px;height:30px;position:absolute;right:0;top:2px;border:none;}
.contactCura{display:inline-block;vertical-align:middle;margin-top:-2px;}
.searchBlock{display:inline-block;vertical-align:middle;margin-left:40px;}
.footer{background:url('/App_Theme/images/footer_bg.jpg') repeat-x;text-align:center;padding-top:5px;background-color:#a2d8e4;padding-bottom:20px;}
.footer .sfNavWrp{display:inline-block;margin:auto;}
.footer .sfNavHorizontal li{background:none;font-weight:500;font-size:18px;border:none;}
.footer .sfNavHorizontal li a, .footer .sfNavHorizontal li a:link, .footer .sfNavHorizontal li a:visited, .footer .sfNavHorizontal li a:active{color:#fff;text-decoration:none;}
.footer .sfNavHorizontal li a:hover{background-color:transparent !important;color:#a0f3ff;}
.sfNavHorizontal a{display:block;padding:0 20px;height:46px;line-height:46px;color:#333;}
.footer .footerLogo{display:block;margin-top:20px;text-align:center;}
.footer .footerCopyright{display:block;margin-top:25px;}
.footer .footerCopyright a{font-size:13px;font-family:'Roboto';color:#00708a;margin-right:30px;}
.footer .footerCopyright a:hover{color:#004150;}
.footer .footerCopyright a:last-child{margin-right:0;}
.footer .footerSocialMedia{display:block;margin-top:20px;}
.footer .footerSocialMedia a.linkedin{background:url('/App_Theme/images/footer_linkedin.png') no-repeat center center;width:109px;height:30px;display:inline-block;}
.footer .footerSocialMedia a.youtube{background:url('/App_Theme/images/footer_youtube.png') no-repeat center center;width:109px;height:30px;display:inline-block;}
.hospitalDropdown{display:none;}
.hospitalContainer{border-bottom:solid 1px #d3d3d3;margin-bottom:20px;}
.sfnewsListTitleDateSummary .sfnewsListItem{display:inline-block;margin-right:3%;width:31%;text-align:center;}
.sfnewsListTitleDateSummary .sfnewsListItem:last-child{margin-right:0;}
.sfnewsListTitleDateSummary .sfnewsListItem .sfnewsFullStory{display:block;}
.sfnewsListTitleDateSummary .sfnewsListItem .sfTxtContent{margin-bottom:10px;color:#242424;}
.sfnewsListTitleDateSummary .sfnewsListItem a{font-size:18px;color:#67bfd2;}
.sfnewsListTitleDateSummary .sfnewsListItem a:hover{color:#0092b1;}
.curaNews{background-color:#f9fafa;padding-top:15px;}
.curaNewsOverview{text-align:center;}
.curaNewsOverview h1{margin-bottom:15px;}
body .sfnewsListTitleDateSummary .sfnewsMetaInfo{font-size:15px;color:#00576c;}
.content .sfnewsDetails .sfnewsTitle{padding-top:0;}
.content .sfnewsDetails .sfnewsContent{line-height:1.5;}
.homeAboutCura, .homeOurProcedures, .homeOurDoctors, .homeDiagnosticTechnology{text-align:center;padding-top:60px;padding-bottom:20px;}
.homeAboutCura a, .homeOurProcedures a, .homeOurDoctors a, .homeDiagnosticTechnology a{font-weight:500;font-size:20px;color:#67bfd2;}
.homeAboutCura p, .homeOurProcedures p, .homeOurDoctors p, .homeDiagnosticTechnology p{color:#797979;}
.homeAboutCura{background:url('/App_Theme/images/icon_aboutcuragroup.jpg') no-repeat top center;padding-right:20px;}
.homeOurProcedures{background:url('/App_Theme/images/icon_ourprocedures.jpg') no-repeat top center;padding-right:10px;padding-left:10px;}
.homeOurDoctors{background:url('/App_Theme/images/icon_ourdoctors.jpg') no-repeat top center;padding-left:20px;}
.homeDiagnosticTechnology{background:url('/App_Theme/images/icon_diagnostictechnology.png') no-repeat top center;padding-left:20px;}
.pageTitleBanner{background:url('/App_Theme/images/banner_headings.jpg') no-repeat center center;height:91px;padding-top:25px;}
.topBannerHospitalHome .sfimageWrp img{border-top:solid 2px #fff;border-left:solid 2px #fff;border-right:solid 2px #fff;}
.topBannerHospitalHome{vertical-align:bottom;}
.topBannerHospitalHome .wrapper{}
.topBannerHospitalHome{width:100%;background:url('/App_Theme/images/banner_hospital.jpg') no-repeat center center;height:273px;padding-top:21px;}
.topBannerHospitalHome .wrapper{color:#fff;}
.topBannerHospitalHome .wrapper h1{color:#fff;font-size:40px;}
.topBannerHospitalHome .wrapper a{font-size:18px;color:#8eebff;}
.topBannerHospitalHome .wrapper a:hover{color:#caf6ff;}
body .pageTitleBanner h1{color:#fff;font-size:46px;margin-bottom:0;display:inline-block;}
.HospitalTel{float:right;color:#fff;font-weight:bold;margin-top:20px;font-size:20px;}
.sfNavWrp .sfNavHorizontal a.sfSel, .sfNavWrp .sfNavHorizontal a.sfSel:hover{background-color:transparent;padding-top:0;margin-top:0;}
.hospitalSideNav ul.sfNavHorizontal{padding-left:10px;background-color:#f6fbfc;}
.k-treeview > .k-group.sfNavTreeview{background-color:#f6fbfc !important;padding-top:10px;padding-bottom:20px;}
.sfNavTreeviewWrp .sfNavTreeview .k-in.k-state-hover, .sfNavTreeviewWrp .sfNavTreeview .k-in.k-state-selected, .sfNavTreeviewWrp .sfNavTreeview .k-in.k-state-focused{padding:2px 5px;}
.sfNavTreeviewWrp .k-treeview .k-in{padding:2px 5px;}
.content .sfNavWrp .sfNavList li a.sfSel{padding:2px 5px;}
.content .sfNavWrp .sfNavHorizontal.sfNavList li a.sfSel{padding:0 20px;}
.sfNavTreeviewWrp .sfNavWrp.sfNavHorizontalWrp{margin-bottom:25px;}
.content .sfNavWrp .sfNavList li{float:none;}
.content .sfNavHorizontal a:hover{background:none;}
.content .sfNavHorizontal li{background-color:#f6fbfc;border:none;}
.content .sfNavWrp .sfNavList li a{color:#00576c;font-weight:bold;}
.content .sfNavWrp .sfNavList li a:hover{color:#67bfd2;font-weight:bold;}
.content .sfNavWrp .sfNavList li a.sfSel{font-weight:normal;color:#8bbfcb;}
.footer .sfNavWrp .sfSel{font-weight:normal;}
.sfNavTreeviewWrp .sfNavTreeview .k-minus, .sfNavTreeviewWrp .sfNavTreeview .k-plus{background-position:0;}
.sfNavTreeviewWrp .sfNavTreeview .k-icon{float:right;margin-top:15px;margin-right:10px;}
.sfNavTreeviewWrp .sfNavTreeview .k-minus{background:url('/App_Theme/images/arrow_down.png') no-repeat left center;}
.sfNavTreeviewWrp .sfNavTreeview .k-plus{background:url('/App_Theme/images/arrow_right.png') no-repeat left center;}
.sfNavTreeviewWrp .k-treeview .k-in{border:none;margin-top:10px;}
.leftcolumn .contactDetails{padding:20px 10px;background-color:#f6fbfc;}
.content .sfNavHorizontal li a{background:url('/App_Theme/images/arrow_leftnav.png') no-repeat left center;background-position-x:5px;}
.content .sfNavHorizontal li a:hover{background:url('/App_Theme/images/arrow_leftnav.png') no-repeat left center;background-position-x:5px;}
body .sfBreadcrumbWrp .RadSiteMap .sfBreadcrumbNavigation .rsmLink{color:#67bfd2;font-weight:bold;text-decoration:none;}
body .sfBreadcrumbWrp .RadSiteMap .sfBreadcrumbNavigation .rsmLink:hover{color:#67bfd2;text-decoration:none;background-color:transparent;background:none;}
body .RadSiteMap_Default .rsmOneLevel .rsmLink:hover{text-decoration:none;background-color:transparent;background:none;}
body .sfBreadcrumbWrp .RadSiteMap .sfNoBreadcrumbNavigation .rsmLink, body .sfBreadcrumbWrp .RadSiteMap .sfNoBreadcrumbNavigation .rsmLink:hover{color:#797979;}
.sfBreadcrumbNodeSeparator{color:#dbdada;}
body .RadSiteMap .rsmLink{padding-left:0;}
.singlestaff{display:inline-block;width:23%;margin-right:1%;vertical-align:top;position:relative;background-color:#fff;margin-bottom:20px;}
.singlestaff, .staffdetail{padding-bottom:5px;padding-top:5px;}
.singlestaff .staffphoto img{width:200px;}
.preset_space{display:none;}
.singlestaff .staffdescription{display:none;}
.preset_space .singlestaff{display:block;width:100%;margin-right:0;}
.preset_space .staffdetail .staffphoto img{width:340px;}
.activestaff{position:relative;background-color:#fff;z-index:101;}
.overlay-mask{display:block;height:100%;width:100%;opacity:0.8;background:#fff;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s;top:0;left:0;position:absolute;z-index:100;}
.staffdetail > div{display:inline-block;vertical-align:top;}
.staffdetail .staffname, .singlestaff .staffname{font-size:14px;color:#242424;font-family:AdelleSans-Regular;font-weight:bold;}
.staffdetail .staffjobtitle, .singlestaff .staffjobtitle{color:#6c6c6c;}
.staffdetail .staffdescription{height:171px;font-size:12px;margin-top:10px;overflow-y:scroll;}
.staffdetail .dclose, .staffdetail .staffname{display:inline-block;}
.staffdetail .dclose{float:right;width:30px;}
.staffdetail .staffdes{width:350px;}
.singlestaff .dclose{display:none;}
.staffdetail .dclose{background:url('../images/nav_menu_cross.png') no-repeat center center;cursor:pointer;}
.staffdetail .staffphoto{margin-right:15px;}
.searchWrapper{font-family:'Roboto';color:#67bfd2;font-size:18px;width:220px;border-radius:8px;border:2px solid #e7eff5;padding:2px 6px;display:inline-block;width:280px;margin-bottom:20px;}
.searchWrapper .searchInput,
.searchWrapper #searchSubmit{background-color:transparent;border:0;vertical-align:top;}
.searchWrapper::-webkit-input-placeholder{color:#67bfd2;font-size:16px;}
.searchWrapper .searchInput{height:30px;width:250px;line-height:30px;}
.searchWrapper #searchSubmit{width:30px;height:30px;background:url('../images/icon_search_pink.jpg') no-repeat center center;cursor:pointer;outline:none;}
.quickSearchError{color:red;margin-bottom:20px;}
.quickSearchError{display:none;}
.searchError{border-color:red;}
.searchHint{display:none;}
.jobTypeList .jobTypeLink, .alphaBeticList .alphaBetic{display:inline-block;padding:5px 5px;margin-bottom:5px;background:url('../images/leftnav_one_row.gif') bottom repeat-x;font-family:AdelleSans-Regular;color:#67bfd2;}
.jobTypeList .jobTypeLink{width:60px;background-color:#f6fbfc;text-align:center;}
.alphaBeticList .alphaBetic{height:25px;width:12px;}
.jobTypeList{margin-bottom:15px;display:inline-block;}
.alphaBeticList .text{margin-bottom:5px;}
.jobTypeList .jobTypeLink.activeLink, .alphaBeticList .alphaBetic.activeLink{background:none;color:#00576c;}
.ourpeopleSearch .text{margin-bottom:10px;}
.lineEnd.singlestaff{margin-right:0;}
.staffWebsite a, .staffWebsite a:link, .staffWebsite a:visited, .staffWebsite a:active{color:#00576c;}
.staffWebsite a:hover{color:#67bfd2;}
.staffPhoneNo{color:#04ab7f;}
.sfnewsListItem{margin-bottom:20px;}
.sfnewsListItem h2 a{font-size:18px;color:#67bfd2 !important;}
.sfnewsTitle{margin-top:10px;margin-bottom:10px;}
.sfnewsListItem h2 a:hover{color:#67bfd2;}
body a.readmore{margin-top:10px;display:block;color:#67bfd2;font-weight:bold;}
.contactDetails{text-align:center;}
.contactDetails div{margin-bottom:10px;}
.contactDetails div a{color:#67bfd2;}
.green{color:#04ab7f;}
.darkblue{color:#00576c;}
.bold{font-weight:bold;}
.HospitalContentDiv.sf_cols{margin-top:30px;border-top:solid 1px #d3d3d3;padding-top:20px;}
.patientFeedbackBanner{display:block;height:30px;text-align:center;background-color:#f6fbfc;padding-top:5px;margin-top:30px;}
.patientFeedbackBanner{font-size:18px;}
.content .sfnewsDetails .sfnewsAuthorAndDate{margin-bottom:10px;}
.teamMember .teamHeader{width:80%;display:inline-block;}
div.hidden{display:none;}
div.close{float:right;width:18px;height:18px;background:url('../images/icon_cross.png') no-repeat;margin-top:10px;margin-right:10px;display:none;cursor:pointer;}
.teamMember.sf_cols{margin-bottom:30px;}
a.teamReadMore, a.teamReadMore:link, a.teamReadMore:visited, a.teamReadMore:hover, a.teamReadMore:active{color:#67bfd2;font-weight:bold;}
.sf_cols.teamMember p{margin-top:5px;margin-bottom:5px;}
.sitemapWrapper .sitemapLink{color:#67bfd2;display:inline-block;padding:5px 5px;font-weight:bold;}
.sitemapWrapper .sitemapLink.childlink{padding:5px 25px;color:#00576c;}
.content .sfsearchReultTitleSnippetUrl .sfsearchResultUrl a:link, .content .sfsearchReultTitleSnippetUrl .sfsearchResultUrl a:visited, .content .sfsearchReultTitleSnippetUrl .sfsearchResultUrl a:hover, .content .sfsearchReultTitleSnippetUrl .sfsearchResultUrl a:active{color:#67bfd2;}
.sfsearchResultUrl{margin-top:5px;}
.sfHighlight{color:#04ab75;}
.content .sf_pagerNumeric a.sf_PagerCurrent:link, .content .sf_pagerNumeric a.sf_PagerCurrent:visited, .content .sf_pagerNumeric a.sf_PagerCurrent:hover, .content .sf_pagerNumeric a.sf_PagerCurrent:active{background-color:#67bfd2;border-color:#67bfd2;}
.content .sf_pagerNumeric a:link, .content .sf_pagerNumeric a:visited, .sf_pagerNumeric a:hover, .content .sf_pagerNumeric a:active{color:#67bfd2;}
.content .sf_pagerNumeric a:hover{border-color:#67bfd2;}
.content .sf_pagerNumeric a{font-size:18px;padding:0 5px;}
.content .sfContentBlock ul.accordionContainer{padding-left:0;}
.content ul.accordionContainer{margin-bottom:30px;}
.accordionContainer .accordionItem{list-style:none;border-top:solid 2px #e7f5f8;}
.accordionContainer .accordionItem:last-child{border-bottom:solid 2px #e7f5f8;}
.accordionContainer .accordionItem .accordionTitle{font-size:18px;color:#67bfd2;padding:15px 0;background:url('/App_Theme/images/arrow_down.png') no-repeat right center;background-position-x:98%;cursor:pointer;padding-right:20px;}
.accordionContainer .accordionItem .accordionTitle.active{background:url('/App_Theme/images/arrow_up.png') no-repeat right center;background-position-x:98%;}
.accordionContainer .accordionItem .accordionContent{display:none;}
.accordionContainer.parent .accordionContainer .accordionItem{padding-left:30px;}
.accordionContainer.parent .accordionContent .accordionTitle{color:#00576c;}
.accordionItem.parent > .accordionTitle, .accordionItem.parent > .accordionTitle.active{background-color:#f6fbfc;}
.accordionItem.parent .accordionContainer .accordionTitle.active{color:#242424;}
.accordionContainer.parent .accordionContainer{margin-bottom:0;}
.accordionContainer.parent .accordionContainer .accordionItem .accordionContent{padding-bottom:20px;padding-right:10px;}
.accordionContainer.parent .accordionContainer .accordionItem:last-child{border-bottom:none;}
.accordionContainer.parent > .accordionItem.parent > .accordionTitle{padding-left:10px;padding-right:10px;}
.accordionContainer .accordionItem .accordionTitle.darkblue{color:#0066a4;padding:10px 0;background:url('/App_Theme/images/arrow_down.png') no-repeat right center;background-position-x:98%;cursor:pointer;}
.accordionContainer .accordionItem.darkblue, .accordionContainer .accordionItem.lightblue, .accordionContainer .accordionItem.blue,
.accordionContainer .accordionItem.yellow, .accordionContainer .accordionItem.rosered, .accordionContainer .accordionItem.lightgreen,
.accordionContainer .accordionItem.pgreen, .accordionContainer .accordionItem.darkgreen, .accordionContainer .accordionItem.purple,
.accordionContainer .accordionItem.orange{padding-left:50px;}
.accordionContainer .accordionItem.darkblue{background:url('../images/acc_1.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.darkblue .accordionTitle{color:#0066a4;}
.accordionContainer .accordionItem.lightblue{background:url('../images/acc_2.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.lightblue .accordionTitle{color:#00b4cb;}
.accordionContainer .accordionItem.yellow{background:url('../images/acc_3.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.yellow .accordionTitle{color:#e7a219;}
.accordionContainer .accordionItem.lightgreen{background:url('../images/acc_4.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.lightgreen .accordionTitle{color:#95c94a;}
.accordionContainer .accordionItem.blue{background:url('../images/acc_5.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.blue .accordionTitle{color:#4791ce;}
.accordionContainer .accordionItem.pgreen{background:url('../images/acc_6.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.pgreen .accordionTitle{color:#01a779;}
.accordionContainer .accordionItem.rosered{background:url('../images/acc_7.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.rosered .accordionTitle{color:#b60948;}
.accordionContainer .accordionItem.orange{background:url('../images/acc_8.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.orange .accordionTitle{color:#f57325;}
.accordionContainer .accordionItem.purple{background:url('../images/acc_9.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.purple .accordionTitle{color:#732b8f;}
.accordionContainer .accordionItem.darkgreen{background:url('../images/acc_10.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.darkgreen .accordionTitle{color:#01708c;}

.accordionContainer .accordionItem.new9{background:url('../images/newAccordion/1.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new9 .accordionTitle{color:rgb(0,101,164);padding-left:55px;}

.accordionContainer .accordionItem.new2{background:url('../images/newAccordion/2.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new2 .accordionTitle{color:rgb(1,180,203);padding-left:55px;}

.accordionContainer .accordionItem.new3{background:url('../images/newAccordion/3.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new3 .accordionTitle{color:rgb(228,161,27);padding-left:55px;}

.accordionContainer .accordionItem.new4{background:url('../images/newAccordion/4.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new4 .accordionTitle{color:rgb(148,201,71);padding-left:55px;}

.accordionContainer .accordionItem.new5{background:url('../images/newAccordion/5.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new5 .accordionTitle{color:rgb(187,27,141);padding-left:55px;}

.accordionContainer .accordionItem.new6{background:url('../images/newAccordion/6.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new6 .accordionTitle{color:rgb(0,180,143);padding-left:55px;}

.accordionContainer .accordionItem.new7{background:url('../images/newAccordion/7.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new7 .accordionTitle{color:rgb(180,11,71);padding-left:55px;}

.accordionContainer .accordionItem.new8{background:url('../images/newAccordion/8.jpg') no-repeat left top 3px;}
.accordionContainer .accordionItem.new8 .accordionTitle{color:rgb(115,43,144);padding-left:55px;}

.sfdownloadList{margin-top:10px;}
.sfdownloadFile a, .sfdownloadFile a:link, .sfdownloadFile a:visited, .sfdownloadFile a:hover, .sfdownloadFile a:active{color:#67bfd2;text-decoration:none;}
.pdfTitle .sfTxtContent{color:#00576c;font-weight:bold;}
.content .sfLargeIcns .sfdownloadList .sfdownloadFile{background:url('../images/icon_patientform.png') no-repeat;padding-left:53px;}
.sfLargeIcns .sfdownloadList .sfdownloadFile{width:35%;display:inline-block;}
.content .sfFormBox .sfTxt{font-size:15px;padding:5px;border-radius:5px;border:solid 1px #67bfd2;outline:none;}
.content .sfFormBlock.sfTxtBlockMedium .sfTxt{width:720px;border-radius:5px;border:solid 1px #67bfd2;outline:none;}
.content .sfFormsEditor{}
.sfTopLbls .sfTxtLbl{color:#242424;}
.content .sfFormSubmit.sfSubmitBtnSmall{text-align:left;}
.content .sfFormSubmit.sfSubmitBtnSmall input{padding:5px 25px;font-size:15px;background:#ec445e;border:none;color:#fff;font-weight:bold;border-radius:5px;margin-left:75px;cursor:pointer;}
.topBannerHospitalHome h1{display:inline-block;}
.pushDiv{height:0;}
.hospital_img{float:right;width:584px;border-top:2px solid #fff;border-left:2px solid #fff;border-right:2px solid #fff;margin-left:20px;}
.sfnewsListTitleDateSummary .sfnewsListItem{vertical-align:top;}
.PageBannerTitle{width:70%;float:left;}
.contactDetails h1{margin-bottom:20px;}
.accordionItem ul li{list-style:disc;}
.searchWrapper input.searchInput{font-size:18px;}
.overlay{z-index:999;display:block;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.3);display:none;}
.overlay .loading_icon{position:fixed;height:64px;width:64px;margin:auto;top:0;left:0;bottom:0;right:0;}
.twoColumnOne{margin-bottom:15px;}
.hospital-address{display:block;height:38px;}